<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="fAKTURYBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 17</value>
  </metadata>
  <metadata name="fAKTURYTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>320, 17</value>
  </metadata>
  <metadata name="Id2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Label2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Date2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Amount2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PaidAmount2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="WeekNumber2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="isCorrectionInvoice2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Currency2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Id1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Label1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Date1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="WeekNumber1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Amount1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PaidAmount1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Currency1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="isCorrectionInvoice1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="usunFaktureButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAABZRJREFUSEt1VglQlWUUPU8eIjsKqMBjUVACxRRTFMEFFFRcAHFJU4k0EVOHXBqpzK2a
        smyspiabtLKxGitzbMwts5xRR8kmKUU0y8ilaUEFx2cP/tP5HlBg+GbOvHn/u9+59zt3+z1wl88JIG0a
        UPYjcKIacMmsoS3TA0D4FGD/aCCIwC+VgFN21t14cQ6YfBI4czopxqpK6clXgQ0y7i543nloDxDwGXDy
        96zuPJ8YxD0etuvbgC1lwEDZegu2VmdEPrciPtLi5lJyUwn5dAEPeXrUJgBFMuzc8sB5wL4L2H1pRCxZ
        2JucFEPmO3gxOYg7gBrZ9hd8WzkoB76qf6WY3DhH5NPI1fn8Mz+ZLwMKFilNUbnPfAFsqhoQSc7rTxbE
        sWGCgzdGh/FwnC+Xy7FMFgoRrRzsA1b8mptCbphFrikgV+YKOTwRHmDlAStlHC14HAPWnUroYnHhEPL+
        e8i8GDrHRrAiNZjvAlc6AG/Lzty6SysHa4FeJ7oE1nNjIbkqn3x8PFk2hn/PT+OHwMWuQO4nwBPfdAux
        WDqcnJlEa3Ic6ydG80p2V+7ys1t9ga0iXS0kC1535s1LdzvoXC5i42BFDvnYaHJpJi9lxHIzcPZYdLDF
        pRlkUV939NakWNbmRPDLWD8uA/aK8DUhR+j4vySbB1uAOZUpStzavEbyRzPJRYp2cTp/HhZHLtPvOdJ9
        RiI5tSdvT4zkd6khfAuoVrjviONhIcpIeWf07t9DgBBVx2U+qVssyxKxyBelkyWDyQWp5NwB5AOqmukJ
        bMjvzursMO7o4FHfE5D8eEqQSv+XpqUzu26x7qfh8eTyUeRCkc8XuSEuSiZnJSn6BGnfgzXjHNwT7sOZ
        wMciULEhWwhsS5pWt8lXY+20oYZLpHVJU9SGfHYfRZ5IS9I4J0TxeFIQnwXK26m5RDBLMGXZtjTNHqrU
        QNuBNQeDfF2uRyRPscq2mdzoPi3eXTkuaX8k3JvzACnqlqa30L5N3ZsfHgL6qAuPnxmkJJcpwUbzon6N
        sihyQ86CWFq50bQmqMkmOng0wttaJYk0F/rcVfuv5VlNtvqgfwdn3UNqHiON0bzwXiW0lzuh7ob6l9xB
        Kyec9WPCyLGdWR7jzfUqb13B1H7rGfQi0E7k5VWDu6tqRDxfkhjimaZSFPV0EUtzK7+bIo4ixzvYIHLX
        mK68nRXK2yND6coO5tkEXzMYKwuAcXLi3zLRtsPt7ddZmkY+KOIZLSI2kkhvp+QwzWTmTYNGgmt0I7lz
        ZAhvZXbizeFBdI4I5JX7fPm+3Va7CFDPIaQ54bad0t1S27tlULSGlJOVB82YW+MieTo9lNtsNutCv460
        xok8uzV53dAA1qb78UaaH3/o7WWGnRmOI4UAM/aKd3va625Plc5TRCxS5kUr2kjWKeqTg4K51Wa7IXHf
        ex6ouNAvkPVZIXQ2RW7I69L9WZPqy0sDffhRp3Yc9F/ZhkJD7Gh9QQ+RK2KVniWNXdL4mjr0iOpcI+A3
        R2OXrg8GSrR9TlUl+dGZ0ZF1wwIUtT//GuzLqyk+3B9tp0but+qLN2Q/1t10rwNLKuMDRC5tx4bxpmZ6
        dWZnfu5wV0ZFQON8WSNkClGJwLAXtMVOJ/iwbqg/L4v8+z5e3Ouw8znggjaMCaZUiBPsyAIc2224ci0j
        lFdHhfJY7wB+4OXhKgQ+VUuaDjUJ060R1JQ031ggVXIdPxLjKUk8+AxwbgGwT6WjgQttTAxoKld3i3nq
        z0m60/ktNtsfi4EDYY3ELwmzBQXtXn3N+9V8+0i2QUvUYGJ6Uw+MJOaWZsmYXvBrYe8+aAbUUEFnsEoo
        FtKFcKGt9jdnTEP1EjS6oJcKdyBmg2mh3bHs9UB5cXuNFMwbhJYXfJqe66vNj3FiNlYnwTSWvS3ifwBy
        NtcaAI98DQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wplataButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAABjFJREFUSEuVlgtMk1cYhn8UmBoWndPp1GTG+wQ3FoM3NrfEjYjzBroM5hQdV5WoeKGA
        OEAE5CLQIhVBbiogN+VSgZYCBUQQ6wUmKKCAMC4FSgu2BRV4d84/sqigyU7y5Pz9m77vd77vnO9Ui3ln
        iMXiZQqFYtfEiRMX6+rqLtTW1p4/NDSk1mg0XWq1WtbX1yfr6enpIp9lAwMDMgCdKpWqQyqVNj958uQV
        kcO7mm99LiwsPFxfX4+YmBhkZ2ejsrISzc3NUCqVGNBoMDw8TDQBIo7+/n5UVFQgLCxsxNLS8gAR+pQw
        8YMGeXl5hwUCAdzc3HDixAnY2dlh9+7d2LVrFxwcHNh3PB4PdXV14HA48PDwgLe3NwwMDAKJ8DrClA8a
        5OTkOJaVlcHW1hb29vawtraGlZUVSIQwNzeHiYkJnJycUFpaCldXV5w5c4Zlzpw5fCL8E0HvvQa+Pj4T
        bgoEYQ31deBxuTh58iQb9fbt22FsbIxVq1ZBX1+fFabpo9H7+fnB19cX06dPDyfC3xMmj2vQ2NioJ717
        J+95SyvKn/ZiSK3AYH8vejrb8LzpGR5VVyEz4wbCw8ORmZmJ2NhYeHl5wd/fHz4+PtDT06MGNEUfjWeg
        VVVVlf16UA2OWI3vwlvgHncfTiI1IgS1qGpRIrtKBlWfHK2tLWhoaEB6ejobeVBQEE3RiI6OznkivJKg
        M8agpqZmp7ynh90djqltMPEogJdIhqV+jVh55CYOCTVY6vkYouIHZPeoISkqwmnPUwgJ9AWfdw4BPl6v
        tLS0eER4BUF7jMG9e1IxFVcOjLAmdPRphpBR3oTXI8NYe+4pVjoJgJFB1JP6BPj7QVrdAAP3e/g1UAIL
        l4uDC/ZGCn4Mb8hfHVrHn2vhZ0BMJhG0mISEBJ26x4804sZh/J7eiwNxNchtGEJFo+o/szcfQkJCkJJ0
        FYcCRGB+y8Es16cwCm6FVZIC3kWDiKgEVrsWPiDiX7EFT0lJmddY/xjhFS+wnt+MZW6PcCRfhbkcKS7c
        VsD6hgIikn86mpqaEBAQgKjICIRcFID5OgjM+ngw2zIxwb4cMziPsY7bhuUHCzVE3JEwl4mLi1tUW/MI
        HV1dOMWXIC6vGhuI0eTNCTgqHsDG2HaYeYtYA3JGwOfzERoaiqSEeHDPBYAb4IX1m93kjL6PetKmGOj8
        kg5mkWMxET9NWMCQ/f7FQ2kllN1tUCm78ELRhRYSaVNdLUKLO/GJeRJyCypYg6ioKERHR8PGxgb0tPN4
        XBw/fhQ2+yxLGK3JccwU4xjm4x8uMxN06Y6yJsxmriYlJ0YKa2FoF42jZy7hVrEISnkH5N0dUHS1o7+3
        Ez3dnZDL5YiIiMCVK1fYFkGNgoODsX//fmzdukVIxDwJmwhbRucl7Jm4lCqqOX8fcBEosIZzB8ziIHz2
        zSEcdw9EWWkhumXtaG/7G8+ePQNJJxITE9mZ9h+Kp6cnTE1NM0dzPp/MU0fRZXfRhfi0W/63AZ+SQZwt
        ewne3Vew4z/E0m1hYGbvwNKVW/GnHxe1f1Wz4snJyUhLS2NN6Gm+fv06bSOpRMyGMIsVfXPwLsZmny4F
        TolV4Aj7cSRHCcebffAoHcBZSTfcLpdjlXcJKshq6OmlghkZGSy0DnQ2NDS8SjR3E2aMOWQhIaHxHgUq
        OItfwim3Hwez5LC90Y09aTLsvCbDiawOzNqbhtsSIbKystgmR4Xz8/PpikbMzMwk5GKinZTmnqbn7fHH
        Pit952NOMd6RqX1O6c2wznqBPek9sEzpxI7EduyJqcc0s6u4VZiD3NxcCIVCFJFWweVyX5HIk4laJMGB
        QIs6tg+xlWaY5dOmTd239eeNUS6+YS32cVJsvybH5sQubPCvhta3F1EozIJEIkFBQQFcXFzaZs6ceZn8
        LpRgQVhI+Lc1jDPoS2pCC2RIuqKl8drVwYed3R/sDReNrHAuxVHPaNwqKWLTY2FhUUFSQsU9CSaEzwlj
        G9x7jOjWovfqlzSny5YsPm1qsiFlzWqjRA7HucXIyCiVdM1o8t0RghFhGmHCeFF/6B1dEY2IFmwBgd5S
        NA30ZB4bfab5pjfXuCn5P4b0HwK9xOmqaArnjT6PW8zxhP8BWtwNKy6S5ngAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wydrukButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABYJJREFUSEuVlQlQU1cUhgUrI0JVrBaoKDBTx7bWsXR01NaqBVFQKnVBqqW4Mg4OWG2l
        ECDsJC4MwyJFApEhBAElZdhxoSIqSEGRgiCbIAoJSyUY1hDy9zwmtCoB2zPzzcu7793/f/fknnM1pk0R
        rq6iGTNn9oYvWKC7WyLp6hSLn+fL5f1ZIlHEHzRtmICKqWQmf8bh5HJaWjrAhFIJ1NS0QiC4qnRzi2hy
        cGCF79zpbE6zZxGahMb/cgkJSdWJjS3sHVN/Ixiz2tpn4PPTlS4uwc12dsfO29oesCQDHWL6fzIKCsqz
        KStrUKc/YYzLjcKuXUeVdnZHW62sHDm6ujr6ZDJjSiNf37RgqbTvrQYXLiTAxSUMJSVAaupzeHmlYMWK
        DfEkbjqlCYuVIvpXnXKiJuTyYezdywaLlYSVKy1QWjqCujrAxma/hMT3EvMnXQWHk3Gf0ZTLR6FQqDdI
        T8/D4cMhOHeuAGw2D+3tQFcXsGrVhloSZhPGkxloREdfk4yOAoODI+jpkeJSkhCBfn4ICPADn8dDW9tz
        pKXlDxsYGCevXbux2cHBFdevS3HyZMjo3LnzBCTsRhipNbhzp0hHILihGBoaRXubBBcTk1DcKkGVAih6
        CVx51IHzfAGShSl9JJBAu/SUoaFBqLGxaers2XN5NHaWsCLmqDUQCm98fPVqmbK7uxdxAiG6KVWDRNvw
        KMpfDCP32SAuPQVCeQlKI6OFkSSynviU2ELsJr4i3p90y8bEiCwrK58gIyMTd9t7ICVxBW3+hgEFSroH
        kfV0AMJaGYSP++B0cP8DErIm5hHvqq5MPTDF91owlThWjUFBMfufPBFTvgNxTwY09itQI5PjHokXiAcg
        apThYpUUCXVKsDw9ZTTlJ1W+J1ZzeHjtvPj4hkShsOY+m53OsbI6sMTZ2duzubkLvv7+yJEAv7cNoFA8
        iPzWfmQ0yZBU04uoh1II60fh6c1m/ofTxIdq8x0cnJUikzEZBjo7aWJUdp+d3anG6up2RIZFQEBpuNzU
        j8sNvUglBNVSRD/sAe+BFIn1Shw9cugRCZ9RGUxcQVhYvlQs7oFYLMXQEG0TCpmMBC/nIzenABFCEXi1
        CsRW9iKGhMPvv0B0hRTxtXLEZRYoPjf7LMvY1DRQZTAh79N8fAT1xcX1VIWNqKpqRUtLJ6TS/jEjhWIE
        vAvRiEzOxPmH/Yj8k+6rRsAnw/isWzgT6IfrhXfAcXd/af7erG9U2/L1VTg7cw9wuVfkIlEpFUo1iopq
        UV7ehMeP2yCR0KanKLp1CwG+bHh4eYPl7YuzHC44wVylMDVNWVRSiA7e18Ce+bAxUG8yZ82abQcPHfK5
        HRCQoExKuoucnEoUFFTTqprIrB7HjnnSfTlu3iyl1P2GhgYZMrPyZN7uLNnTkC+BpuNA9h7ge0PYG+nt
        fHMlTP9mmtL6pUvNfOgQuevhEank84uQnV2N06f5sLV1hrW1A9zcomBuboO4uAewsLC8ra2pIYC1DiCw
        Bup+BPLsgX1zsHX5EkdVPfzznzA/mOIwITaZmHzks2WLffGJE+eUXl6/Ujs+Qw0tFzt2OMHJyR/+/snQ
        19dPpHe9PtDS3IetukDcZjqFjqCD7wR3tn8PPWNOO6bwXgtmNboE08s3LVpk6rtunUWZubmVksWKBZeb
        idDQa7QKK7GGhmYsvfMtU2AmWtM3wlIL7cHbUVHfhh8cHeto/BdisdraoMFXjSyNjBafXrZsecXmzduH
        zMxW12trz2IOFC/iE0KL+ShDrWnrXT3Yf9nbf1ehp6fHp7GTjPlkBuPj40ZMlW4jThEc4meCaWizifEW
        w6R4tUr4OF2/UGXjbR5jz98hmNa7iGDMmCuTylcLizHSVn31wvHnfwP/zsCr60F/0QAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <metadata name="klienciTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>482, 17</value>
  </metadata>
  <metadata name="fakturA_DETAILSTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>631, 17</value>
  </metadata>
  <metadata name="agencjeTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>835, 17</value>
  </metadata>
  <metadata name="kontaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>992, 17</value>
  </metadata>
  <metadata name="wplatyTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1137, 17</value>
  </metadata>
</root>